[IpToCountry.LinkActor]
QueryServerHost[0]=iptocountry.ut-files.com
QueryServerHost[1]=www.ut-slv.com
QueryServerHost[2]=utgl.unrealadmin.org
QueryServerHost[3]=
QueryServerFilePath[0]=/iptocountry16.php
QueryServerFilePath[1]=/iptocountry/iptocountry16.php
QueryServerFilePath[2]=/iptocountry16.php
QueryServerFilePath[3]=
QueryServerPort[0]=80
QueryServerPort[1]=80
QueryServerPort[2]=80
QueryServerPort[3]=80
resolvedAddress[0]=192.111.155.210
resolvedAddress[1]=45.250.173.52
resolvedAddress[2]=158.106.137.11
resolvedAddress[3]=
MaxTimeout=10
ErrorLimit=5
bNeverPurgeAddress=False
bSpawnAddon=True
IPData[0]=188.195.18.159:ipbcc3129f.dynamic.kabel-deutschland.de:GERMANY:DEU:de
IPData[1]=188.195.18.159:ipbcc3129f.dynamic.kabel-deutschland.de:GERMANY:DEU:de
IPData[2]=108.162.117.69:d108-162-117-69.home4.cgocable.net:CANADA:CAN:ca
IPData[3]=108.162.117.69:d108-162-117-69.home4.cgocable.net:CANADA:CAN:ca
IPData[4]=190.86.243.195:190.86.243.195:EL SALVADOR:SLV:sv
IPData[5]=190.86.243.195:190.86.243.195:EL SALVADOR:SLV:sv
IPData[6]=73.46.176.114:c-73-46-176-114.hsd1.fl.comcast.net:UNITED STATES:USA:us
IPData[7]=73.46.176.114:c-73-46-176-114.hsd1.fl.comcast.net:UNITED STATES:USA:us
IPData[8]=96.231.172.128:pool-96-231-172-128.washdc.fios.verizon.net:UNITED STATES:USA:us
IPData[9]=96.231.172.128:pool-96-231-172-128.washdc.fios.verizon.net:UNITED STATES:USA:us
IPData[10]=81.234.58.99:81-234-58-99-no522.tbcn.telia.com:SWEDEN:SWE:se
IPData[11]=81.234.58.99:81-234-58-99-no522.tbcn.telia.com:SWEDEN:SWE:se
IPData[12]=47.189.193.6:47-189-193-6.dlls.tx.frontiernet.net:UNITED STATES:USA:us
IPData[13]=47.189.193.6:47-189-193-6.dlls.tx.frontiernet.net:UNITED STATES:USA:us
IPData[14]=108.6.185.28:pool-108-6-185-28.nycmny.fios.verizon.net:UNITED STATES:USA:us
IPData[15]=108.6.185.28:pool-108-6-185-28.nycmny.fios.verizon.net:UNITED STATES:USA:us
IPData[16]=88.156.130.52:088156130052.dynamic-1-kat-k-4-2-0.vectranet.pl:POLAND:POL:pl
IPData[17]=99.1.244.78:99-1-244-78.lightspeed.tukrga.sbcglobal.net:UNITED STATES:USA:us
IPData[18]=99.1.244.78:99-1-244-78.lightspeed.tukrga.sbcglobal.net:UNITED STATES:USA:us
IPData[19]=81.111.46.39:cpc122086-bmly10-2-0-cust550.2-3.cable.virginm.net:UNITED KINGDOM:GBR:gb
IPData[20]=81.111.46.39:cpc122086-bmly10-2-0-cust550.2-3.cable.virginm.net:UNITED KINGDOM:GBR:gb
IPData[21]=83.114.50.125:lfbn-idf3-1-459-125.w83-114.abo.wanadoo.fr:FRANCE:FRA:fr
IPData[22]=83.114.50.125:lfbn-idf3-1-459-125.w83-114.abo.wanadoo.fr:FRANCE:FRA:fr
IPData[23]=143.176.42.125:ip125-42-176-143.adsl2.static.versatel.nl:NETHERLANDS:NLD:nl
IPData[24]=143.176.42.125:ip125-42-176-143.adsl2.static.versatel.nl:NETHERLANDS:NLD:nl
IPData[25]=91.171.114.128:91-171-114-128.subs.proxad.net:FRANCE:FRA:fr
IPData[26]=91.171.114.128:91-171-114-128.subs.proxad.net:FRANCE:FRA:fr
IPData[27]=5.186.114.119:5.186.114.119.cgn.fibianet.dk:DENMARK:DNK:dk
IPData[28]=5.186.114.119:5.186.114.119.cgn.fibianet.dk:DENMARK:DNK:dk
IPData[29]=88.110.116.21:88-110-116-21.dynamic.dsl.as9105.com:UNITED KINGDOM:GBR:gb
IPData[30]=88.110.116.21:88-110-116-21.dynamic.dsl.as9105.com:UNITED KINGDOM:GBR:gb
IPData[31]=95.147.139.243:95.147.139.243:UNITED KINGDOM:GBR:gb
IPData[32]=95.147.139.243:95.147.139.243:UNITED KINGDOM:GBR:gb
IPData[33]=151.224.13.47:97e00d2f.skybroadband.com:UNITED KINGDOM:GBR:gb
IPData[34]=151.224.13.47:97e00d2f.skybroadband.com:UNITED KINGDOM:GBR:gb
IPData[35]=84.198.37.68:84-198-37-68.access.telenet.be:BELGIUM:BEL:be
IPData[36]=84.198.37.68:84-198-37-68.access.telenet.be:BELGIUM:BEL:be
IPData[37]=76.64.131.111:toroon3511w-lp130-06-76-64-131-111.dsl.bell.ca:CANADA:CAN:ca
IPData[38]=76.64.131.111:toroon3511w-lp130-06-76-64-131-111.dsl.bell.ca:CANADA:CAN:ca
IPData[39]=99.229.243.63:CPEf81d0f9db0a3-CMf81d0f9db0a0.cpe.net.cable.rogers.com:CANADA:CAN:ca
IPData[40]=99.229.243.63:CPEf81d0f9db0a3-CMf81d0f9db0a0.cpe.net.cable.rogers.com:CANADA:CAN:ca
IPData[41]=99.247.113.211:CPEac202e06b103-CMac202e06b100.cpe.net.cable.rogers.com:CANADA:CAN:ca
IPData[42]=99.247.113.211:CPEac202e06b103-CMac202e06b100.cpe.net.cable.rogers.com:CANADA:CAN:ca
IPData[43]=5.249.81.179:179.81.249.5.rev.vodafone.pt:PORTUGAL:PRT:pt
IPData[44]=5.249.81.179:179.81.249.5.rev.vodafone.pt:PORTUGAL:PRT:pt
IPData[45]=95.93.227.219:a95-93-227-219.cpe.netcabo.pt:PORTUGAL:PRT:pt
IPData[46]=95.93.227.219:a95-93-227-219.cpe.netcabo.pt:PORTUGAL:PRT:pt
IPData[47]=109.51.105.205:a109-51-105-205.cpe.netcabo.pt:PORTUGAL:PRT:pt
IPData[48]=109.51.105.205:a109-51-105-205.cpe.netcabo.pt:PORTUGAL:PRT:pt
IPData[49]=37.189.0.143:bl28-0-143.dsl.telepac.pt:PORTUGAL:PRT:pt
IPData[50]=37.189.0.143:bl28-0-143.dsl.telepac.pt:PORTUGAL:PRT:pt
IPData[51]=188.250.203.244:bl24-203-244.dsl.telepac.pt:PORTUGAL:PRT:pt
IPData[52]=188.250.203.244:bl24-203-244.dsl.telepac.pt:PORTUGAL:PRT:pt
IPData[53]=94.60.153.223:223.153.60.94.rev.vodafone.pt:PORTUGAL:PRT:pt
IPData[54]=94.60.153.223:223.153.60.94.rev.vodafone.pt:PORTUGAL:PRT:pt
IPData[55]=95.92.121.42:a95-92-121-42.cpe.netcabo.pt:PORTUGAL:PRT:pt
IPData[56]=95.92.121.42:a95-92-121-42.cpe.netcabo.pt:PORTUGAL:PRT:pt
IPData[57]=148.63.136.31:31.136.63.148.rev.vodafone.pt:PORTUGAL:PRT:pt
IPData[58]=148.63.136.31:31.136.63.148.rev.vodafone.pt:PORTUGAL:PRT:pt
IPData[59]=149.90.49.53:53.49.90.149.rev.vodafone.pt:PORTUGAL:PRT:pt
IPData[60]=149.90.49.53:53.49.90.149.rev.vodafone.pt:PORTUGAL:PRT:pt
IPData[61]=213.22.194.108:a213-22-194-108.cpe.netcabo.pt:PORTUGAL:PRT:pt
IPData[62]=213.22.194.108:a213-22-194-108.cpe.netcabo.pt:PORTUGAL:PRT:pt
IPData[63]=86.128.193.135:host86-128-193-135.range86-128.btcentralplus.com:UNITED KINGDOM:GBR:gb
IPData[64]=86.128.193.135:host86-128-193-135.range86-128.btcentralplus.com:UNITED KINGDOM:GBR:gb
IPData[65]=179.5.27.52:179.5.27.52:EL SALVADOR:SLV:sv
IPData[66]=179.5.27.52:179.5.27.52:EL SALVADOR:SLV:sv
IPData[67]=82.15.117.178:cpc122096-bmly10-2-0-cust433.2-3.cable.virginm.net:UNITED KINGDOM:GBR:gb
IPData[68]=82.15.117.178:cpc122096-bmly10-2-0-cust433.2-3.cable.virginm.net:UNITED KINGDOM:GBR:gb
IPData[69]=83.83.124.3:83-83-124-3.cable.dynamic.v4.ziggo.nl:NETHERLANDS:NLD:nl
IPData[70]=83.83.124.3:83-83-124-3.cable.dynamic.v4.ziggo.nl:NETHERLANDS:NLD:nl
IPData[71]=31.201.139.222:222-139-201-31.ftth.glasoperator.nl:NETHERLANDS:NLD:nl
IPData[72]=31.201.139.222:222-139-201-31.ftth.glasoperator.nl:NETHERLANDS:NLD:nl
IPData[73]=2.67.65.122:2.67.65.122.mobile.tre.se:SWEDEN:SWE:se
IPData[74]=2.67.65.122:2.67.65.122.mobile.tre.se:SWEDEN:SWE:se
IPData[75]=82.45.70.206:cpc142560-jarr14-2-0-cust205.16-2.cable.virginm.net:UNITED KINGDOM:GBR:gb
IPData[76]=82.45.70.206:cpc142560-jarr14-2-0-cust205.16-2.cable.virginm.net:UNITED KINGDOM:GBR:gb
IPData[77]=109.180.187.98:109.180.187.98:UNITED KINGDOM:GBR:gb
IPData[78]=109.180.187.98:109.180.187.98:UNITED KINGDOM:GBR:gb
IPData[79]=73.136.222.129:c-73-136-222-129.hsd1.tx.comcast.net:UNITED STATES:USA:us
IPData[80]=73.136.222.129:c-73-136-222-129.hsd1.tx.comcast.net:UNITED STATES:USA:us
IPData[81]=85.226.179.61:c-3db3e255.03-188-73746f25.bbcust.telenor.se:SWEDEN:SWE:se
IPData[82]=85.226.179.61:c-3db3e255.03-188-73746f25.bbcust.telenor.se:SWEDEN:SWE:se
IPData[83]=85.241.103.251:bl8-103-251.dsl.telepac.pt:PORTUGAL:PRT:pt
IPData[84]=85.241.103.251:bl8-103-251.dsl.telepac.pt:PORTUGAL:PRT:pt
IPData[85]=85.241.69.236:bl8-69-236.dsl.telepac.pt:PORTUGAL:PRT:pt
IPData[86]=85.241.69.236:bl8-69-236.dsl.telepac.pt:PORTUGAL:PRT:pt
IPData[87]=85.247.222.99:bl14-222-99.dsl.telepac.pt:PORTUGAL:PRT:pt
IPData[88]=85.247.222.99:bl14-222-99.dsl.telepac.pt:PORTUGAL:PRT:pt
IPData[89]=217.155.7.178:217-155-7-178.dsl.in-addr.zen.co.uk:UNITED KINGDOM:GBR:gb
IPData[90]=217.155.7.178:217-155-7-178.dsl.in-addr.zen.co.uk:UNITED KINGDOM:GBR:gb
IPData[91]=217.129.131.253:av-217-129-131-253.netvisao.pt:PORTUGAL:PRT:pt
IPData[92]=217.129.131.253:av-217-129-131-253.netvisao.pt:PORTUGAL:PRT:pt
IPData[93]=190.99.43.55:190.99.43.55:EL SALVADOR:SLV:sv
IPData[94]=190.99.43.55:190.99.43.55:EL SALVADOR:SLV:sv
IPData[95]=109.130.202.229:109.130.202.229:BELGIUM:BEL:be
IPData[96]=109.130.202.229:109.130.202.229:BELGIUM:BEL:be
IPData[97]=78.81.170.60:78.81.170.60:RUSSIAN FEDERATION:RUS:ru
IPData[98]=78.81.170.60:78.81.170.60:RUSSIAN FEDERATION:RUS:ru
IPData[99]=83.249.142.92:c83-249-142-92.bredband.comhem.se:SWEDEN:SWE:se
IPData[100]=83.249.142.92:c83-249-142-92.bredband.comhem.se:SWEDEN:SWE:se
IPData[101]=109.48.65.52:a109-48-65-52.cpe.netcabo.pt:PORTUGAL:PRT:pt
IPData[102]=91.126.186.69:cli-5b7eba45.bcn.adamo.es:SPAIN:ESP:es
IPData[103]=91.126.186.69:cli-5b7eba45.bcn.adamo.es:SPAIN:ESP:es
IPData[104]=31.46.93.195:1F2E5DC3.dsl.pool.telekom.hu:HUNGARY:HUN:hu
IPData[105]=31.46.93.195:1F2E5DC3.dsl.pool.telekom.hu:HUNGARY:HUN:hu
IPData[106]=81.196.54.37:81.196.54.37:ROMANIA:ROM:ro
IPData[107]=81.196.54.37:81.196.54.37:ROMANIA:ROM:ro
IPData[108]=
IPData[109]=
IPData[110]=
IPData[111]=
IPData[112]=
IPData[113]=
IPData[114]=
IPData[115]=
IPData[116]=
IPData[117]=
IPData[118]=
IPData[119]=
IPData[120]=
IPData[121]=
IPData[122]=
IPData[123]=
IPData[124]=
IPData[125]=
IPData[126]=
IPData[127]=
IPData[128]=
IPData[129]=
IPData[130]=
IPData[131]=
IPData[132]=
IPData[133]=
IPData[134]=
IPData[135]=
IPData[136]=
IPData[137]=
IPData[138]=
IPData[139]=
IPData[140]=
IPData[141]=
IPData[142]=
IPData[143]=
IPData[144]=
IPData[145]=
IPData[146]=
IPData[147]=
IPData[148]=
IPData[149]=
IPData[150]=
IPData[151]=
IPData[152]=
IPData[153]=
IPData[154]=
IPData[155]=
IPData[156]=
IPData[157]=
IPData[158]=
IPData[159]=
IPData[160]=
IPData[161]=
IPData[162]=
IPData[163]=
IPData[164]=
IPData[165]=
IPData[166]=
IPData[167]=
IPData[168]=
IPData[169]=
IPData[170]=
IPData[171]=
IPData[172]=
IPData[173]=
IPData[174]=
IPData[175]=
IPData[176]=
IPData[177]=
IPData[178]=
IPData[179]=
IPData[180]=
IPData[181]=
IPData[182]=
IPData[183]=
IPData[184]=
IPData[185]=
IPData[186]=
IPData[187]=
IPData[188]=
IPData[189]=
IPData[190]=
IPData[191]=
IPData[192]=
IPData[193]=
IPData[194]=
IPData[195]=
IPData[196]=
IPData[197]=
IPData[198]=
IPData[199]=
IPData[200]=
IPData[201]=
IPData[202]=
IPData[203]=
IPData[204]=
IPData[205]=
IPData[206]=
IPData[207]=
IPData[208]=
IPData[209]=
IPData[210]=
IPData[211]=
IPData[212]=
IPData[213]=
IPData[214]=
IPData[215]=
IPData[216]=
IPData[217]=
IPData[218]=
IPData[219]=
IPData[220]=
IPData[221]=
IPData[222]=
IPData[223]=
IPData[224]=
IPData[225]=
IPData[226]=
IPData[227]=
IPData[228]=
IPData[229]=
IPData[230]=
IPData[231]=
IPData[232]=
IPData[233]=
IPData[234]=
IPData[235]=
IPData[236]=
IPData[237]=
IPData[238]=
IPData[239]=
IPData[240]=
IPData[241]=
IPData[242]=
IPData[243]=
IPData[244]=
IPData[245]=
IPData[246]=
IPData[247]=
IPData[248]=
IPData[249]=
IPData[250]=
IPData[251]=
IPData[252]=
IPData[253]=
IPData[254]=
IPData[255]=
IPDataIndex=0

